Anonymous




Register
Login

Amiga Future

Community

Knowledge

Service

Search




Advanced search

Unanswered topics
Active topics

Last Magazine

The Amiga Future 140 was released on the August 30th.

The Amiga Future 140 was released on the August 30th.
The Amiga Future 140 was released on the August 30th.

The Amiga Future 140 was released on the August 30th.
More informations

Social Media

Twitter Amigafuture Facebook Amigafuture RSS-Feed [german] Amigafuture RSS-Feed [english] Instagram YouTube

Advertisement

Can't install updates Roadshow

Support Roadshow

Moderators: AndreasM, olsen

Post Reply
SimonV
AFF Anwärter
AFF Anwärter
Posts: 12
Joined: 13.12.2016 - 13:00
Contact:

Can't install updates Roadshow

Post by SimonV » 08.05.2019 - 11:53

I have roadshow running on an A3000 , OS3.1.4 - MMUlib and kick 3.1.4 softkicked with the A3640 maprom function.

For some reason - while roadshow works fine already - I can't install the updates. It says " no roadshow files found " or somthing similar.

It's only on this machine it happened so far out of a lot of other machines I use it and I can't see really much difference apart from the softkicking in this particular way.

daxb
AFF Profi
AFF Profi
Posts: 561
Joined: 10.11.2002 - 01:42

Post by daxb » 09.05.2019 - 09:48

Do you use always the same Installer Version?

SimonV
AFF Anwärter
AFF Anwärter
Posts: 12
Joined: 13.12.2016 - 13:00
Contact:

Post by SimonV » 09.05.2019 - 15:04

daxb wrote:Do you use always the same Installer Version?
good question ...

daxb
AFF Profi
AFF Profi
Posts: 561
Joined: 10.11.2002 - 01:42

Post by daxb » 10.05.2019 - 09:50

Try the following in a Shell:

Code: Select all

which installer all
and then do a "version installer full" on all paths to get the version number.

SimonV
AFF Anwärter
AFF Anwärter
Posts: 12
Joined: 13.12.2016 - 13:00
Contact:

Post by SimonV » 05.06.2019 - 13:25

So ... now I have another freshly installed machine with a 3.1.4 romchip and OS3.9 on top of it with a working Roadshow on it.

I changed all the installers ( in C: and Utils )to the installer from the AmigaOS 3.1.4 install disk , version 45.6

All I get is a "no part of roadshow could be found or updated, please try again" while I have a working stack running.

SimonV
AFF Anwärter
AFF Anwärter
Posts: 12
Joined: 13.12.2016 - 13:00
Contact:

Post by SimonV » 05.06.2019 - 13:26

The only difference I see compared to other machines is that I am working with a kickstart 3.1.4 rom .

SimonV
AFF Anwärter
AFF Anwärter
Posts: 12
Joined: 13.12.2016 - 13:00
Contact:

Post by SimonV » 05.06.2019 - 13:41

Ok, I found the "problem" . I downloaded my complete version from AMigaFuture shop account and apparently somewhere down the road it is a version that is updated already to 1.13 so it does not need updating anymore.

It would be great of the installer would say " your version is already up to date " and not " something is wrong " :-)

Post Reply